| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | List of all members
Digikam::FilterStatusBar Class Reference
Inheritance diagram for Digikam::FilterStatusBar:

## Public Slots
void | slotFilterMatches (bool)
void | slotFilterSettingsChanged (const ItemFilterSettings &settings)

## Signals
void | signalPopupFiltersView ()
void | signalResetFilters ()

## Public Member Functions
| FilterStatusBar (QWidget *const parent)